---
name: gridfieldextensions
---
GridFieldAddNewMultiClass:
  showEmptyString: true

SilverStripe\Forms\GridField\GridFieldDetailForm_ItemRequest:
  extensions:
    - Symbiote\GridFieldExtensions\Extensions\GridFieldDetailFormItemRequestExtension
